Subject: Ticket Assigned - late c&c
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 10 Sep 2022 06:55:09 +0000

Hi Amira Alanaz,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late c&c disna don                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  disna don Bot:  Hi Disna Don ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  shoemartsa Bot:  Please enter your order number to continue Customer:  6165852692 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +966567649            09:24 AM, 07th Sep                   Reenad                   Hi Disna , My name is Reenad .Thank you for contacting us. I will be happy to help you!           09:24 AM, 07th Sep                     disna don                    Hi there, I have placed an order on 3rd September and still the status says it's in process           09:25 AM, 07th Sep                     disna don                    Just wanna know why it takes this long to deliver 2 items           09:25 AM, 07th Sep                   Reenad                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:25 AM, 07th Sep                   Reenad                   Is there anything else i can assist you with?           09:25 AM, 07th Sep                     disna don                    Yes I would like to know how they will get in touch with me, I prefer a phone call over an email           09:26 AM, 07th Sep                     disna don                    Most importantly I want the items to be delivered asap. Thanks           09:26 AM, 07th Sep                   Reenad                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:27 AM, 07th Sep                     disna don                    I think my phone number doesn't have the last 3 digits cos I put +966 there. Do you want me to resend my phone number?           09:27 AM, 07th Sep                   Reenad                   this phone number +966567649798?           09:28 AM, 07th Sep                     disna don                    Correct           09:28 AM, 07th Sep                     disna don                    Hope your team will not take another 5 days to get back to me on my query           09:29 AM, 07th Sep                     disna don                    Nevertheless thank you           09:29 AM, 07th Sep                   Reenad                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:29 AM, 07th Sep                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:29 AM, 07th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4839571